Subject: Re: Rise in Spam

From: "Dan Lund" <[email-masked]>
Date: Mon, 16 Oct 2006 09:49:41 -0700

it's actually gotten to the point that I just removed spamassassin
from the loop.
It started flagging everything coming through as spam.
(though that might be true, the CEO doesn't think that's funny when
all his mail coming in is flagged as spam haha)

--Dan

On 10/16/06, David <[email-masked]> wrote:
> On Mon, 16 Oct 2006, Nathan England wrote:
>
> >
> > All,
> >
> > Have any of you noticed a recent upserge in spam? My spamassassin's filters
> > aren't catching much today!
>
> I've been noticing it both on my home server and with gmail.  I keep
> meaning to look into it, but life has a way of putting other things as a
> higher priority, dangit.
> David
>
> --
> "I find your lack of faith disturbing."
> --Darth Vader
> ---
>   08:49:01 up 10 days,  1:06,  2 users,  load average: 0.00, 0.00, 0.00
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>

-- 
"Courage is like love; it must have hope to nourish it."
-Napoleon Bonaparte
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss